body{
	background: url(../images/bg-body.png) no-repeat top #12598F;
 	font-family: Helvetica, Arial, sans-serif;
}
body,p,b,span,h1,h2,h3,h4,h5,h6,input,tr,td,label,div{font-family:Helvetica, Arial, sans-serif;}
a{
	-moz-transition: all .3s ease 0s;
	-webkit-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
	text-decoration:none;
	}
/*--------------- Layout ------------------*/
.layout-default-bound{
	width:100%;
}
.layout-default-content{
	width:960px;
	margin:0 auto;
	border: 1px solid #0270b7;
	border-top: none;
	border-bottom: none;
	box-shadow: 0 -1px 2px #000;
	background:#FFF;
}
.layout-default-center{
	width:940px;
	margin:0 auto;
	
}
/*------------------paging------------------*/
.paging-bound{
	display:block;
	padding:15px 0;
	text-align:center;
	}
.page-ajax-normal,.page-ajax-active{
	
	padding:4px 8px;
	color: #8b8b8b;
	border:1px #C9C9C9 solid;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	font-weight: bold;
	background:#fff;
	display:inline-block;
	}
.page-ajax-active,.page-ajax-normal:hover{
	color: #230101;
	background: #C7C7C7;
	background-image: -webkit-linear-gradient(top,#C7C7C7, #F4F4F4);
	background-image: -moz-linear-gradient(top, #C7C7C7, #F4F4F4);
	background-image: -ms-linear-gradient(top, #C7C7C7, #F4F4F4);
	background-image: -o-linear-gradient(top, #C7C7C7, #F4F4F4);
	background-image: linear-gradient(to bottom, #C7C7C7, #F4F4F4);
	}
.paging-bound span.page-label{
	display:none !important;
	}
.paging-bound .preview,.paging-bound .next{
	display:none;
	}
.paging-bound .preview.active,.paging-bound  .next.active{
	width: 25px;
	height:26px;
	color: #8b8b8b;
	display:inline-block;
	font-weight: bold;
	background: #fff;
	text-indent:-999px;
	vertical-align: top;
	}
.paging-bound .preview.active{
	background: url(../images/dau.png) no-repeat top right;
	}
.paging-bound .next.active{
	background: url(../images/cuoi.png) no-repeat top right;
	}